# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-05-27 14:08
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kiss_events', '0002_auto_20180325_0124'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='audio_recording_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name='audio recording url'),
        ),
        migrations.AddField(
            model_name='event',
            name='slides_and_files_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name='slides and files url'),
        ),
        migrations.AddField(
            model_name='event',
            name='video_recording_url',
            field=models.URLField(blank=True, max_length=255, null=True, verbose_name='video recording url'),
        ),
    ]
